body {
behavior: url("csshover.htc");
background-color: #f4fbd2;
}

#cont {
background-color: #f4fbd2;
}

#oldalnev {
position: absolute;
right: 11%;
top: 1%;
}

#menu {
background-color: #f4fbd2;
}

#menu li {
display: inline;
list-style: none;
}

#menu a {
display: list item;
text-decoration: none;
}

#menu a:visited {
color: black;
}

#menu a:active {
color: black;
}
}
#menu a:link {
color: black;
}

#menu a:hover {
background: #CCCC77;
color: White;
}

#menu ul, li {
  float: left;
  list-style-type: none;
}


#menu ul#menu {
  position: absolute;

}

#menu ul li ul {
  background-color: #FFCC00;
  display: none;
text-align: center;
}

#menu ul li ul li {
  float: none;
  width: 100px;
}

#menu ul li:hover ul {
  display: block;
}

#menu ul li.cim {
  width: 120px;
}

/*
#menu ul li:hover {
  background-color: #CCAA66;
}

#menu ul li.cim:hover {
  background-color: #CCAA66;
}
*/

#bal {
position: absolute;
top: 150px;
left: 1%;
background-color: #a0a0a0;
width: 10%;
}

#content {
position: absolute;
top: 150px;
background-color: #f4fbc0;
left: 0;
margin: 0 12% 0 12%;
}

#jobb {
position: absolute;
top: 150px;
right: 1%;
background-color: #a0a0a0;
width: 10%;
}

p {
text-align: justify;
}